"Could not verify the integrity of the installer." for high end loft. [SOLVED]

View previous topic View next topic Go down

"Could not verify the integrity of the installer." for high end loft. [SOLVED]

Post by mamacita509 on Mon 25 Apr 2011, 09:12

hello i'm having issues with the High end loft stuff installer. At first it wouldn't open at all then i unrar it using stuffit spander and it opens but it gives me the "Could not verify the integrity of the installer" message. I see there are other people having this issue in other expansions so i started a thread to see if anyone has this issue resolved or to see if anyone can help me soave it.

thank you
mamacita509

//EDIT

I just finish downloading the late night expansion and the installer is doing the samething.

//EDIT

mods i have resolved my issue. I had to create an image folder with disk utility. This issue is resolved and can be closed.
thank you.

Admin edit: Ok, good. Have fun playing, I guess! For now, problem solved, topic closed.

- ADMIN

mamacita509
Beginner
Beginner

Posts : 5
Points : 2377
Reputation : 0
Join date : 2011-04-25

View user profile

Back to top Go down

View previous topic View next topic Back to top


Permissions in this forum:
You cannot reply to topics in this forum